
.csprite {
	background: url(../images/csprite.png);
	background-repeat: no-repeat;

	display: inline-block;
}
.csprite-twitter { background-position: 0 -0px; width: 48px; height: 48px; }
.csprite-logo-1136938885 { background-position: 0 -48px; width: 1px; height: 1px; }
.csprite-footertwittericon { background-position: 0 -49px; width: 32px; height: 32px; }
.csprite-youtubeicon { background-position: 0 -81px; width: 32px; height: 32px; }
.csprite-footerfacebookicon { background-position: 0 -113px; width: 32px; height: 32px; }
.csprite-logo-1565820137 { background-position: 0 -145px; width: 1px; height: 1px; }
.csprite-blockbullets { background-position: 0 -146px; width: 3px; height: 3px; }
.csprite-google_plus { background-position: 0 -149px; width: 48px; height: 48px; }
.csprite-vimeoicon { background-position: 0 -197px; width: 32px; height: 33px; }
.csprite-preloader-01 { background-position: 0 -230px; width: 32px; height: 32px; }
.csprite-logo_new { background-position: 0 -262px; width: 404px; height: 71px; }
.csprite-facebook_active { background-position: 0 -333px; width: 48px; height: 48px; }
.csprite-you_tube_active { background-position: 0 -381px; width: 48px; height: 48px; }
.csprite-spacer { background-position: 0 -429px; width: 1px; height: 1px; }
.csprite-linkedinicon { background-position: 0 -430px; width: 32px; height: 33px; }
.csprite-postdateicon { background-position: 0 -463px; width: 15px; height: 19px; }
.csprite-postemailicon { background-position: 0 -482px; width: 16px; height: 16px; }
.csprite-header { background-position: 0 -498px; width: 1920px; height: 140px; }
.csprite-linkedin_active { background-position: 0 -638px; width: 48px; height: 48px; }
.csprite-yimg { background-position: 0 -686px; width: 476px; height: 267px; }
.csprite-logo-951428514 { background-position: 0 -953px; width: 1px; height: 1px; }
.csprite-postcategoryicon { background-position: 0 -954px; width: 18px; height: 18px; }
.csprite-linkedin { background-position: 0 -972px; width: 48px; height: 48px; }
.csprite-twitter_active { background-position: 0 -1020px; width: 48px; height: 48px; }
.csprite-logo-600470487 { background-position: 0 -1068px; width: 1px; height: 1px; }
.csprite-no-avatar { background-position: 0 -1069px; width: 80px; height: 80px; }
.csprite-postquote { background-position: 0 -1149px; width: 39px; height: 30px; }
.csprite-postcommentsicon { background-position: 0 -1179px; width: 18px; height: 18px; }
.csprite-logo-1273305609 { background-position: 0 -1197px; width: 1px; height: 1px; }
.csprite-logo-1149613248 { background-position: 0 -1198px; width: 161px; height: 16px; }
.csprite-logo-686756611 { background-position: 0 -1214px; width: 66px; height: 11px; }
.csprite-logo-1162412989 { background-position: 0 -1225px; width: 306px; height: 71px; }
.csprite-google_active { background-position: 0 -1296px; width: 48px; height: 48px; }
.csprite-logo-59990220 { background-position: 0 -1344px; width: 170px; height: 16px; }
.csprite-facebook { background-position: 0 -1360px; width: 48px; height: 48px; }
.csprite-tumblricon { background-position: 0 -1408px; width: 32px; height: 32px; }
.csprite-you_tube { background-position: 0 -1440px; width: 48px; height: 48px; }
.csprite-postauthoricon { background-position: 0 -1488px; width: 18px; height: 18px; }
.csprite-postprinticon { background-position: 0 -1506px; width: 15px; height: 13px; }
.csprite-pinteresticon { background-position: 0 -1519px; width: 32px; height: 32px; }
.csprite-postbullets { background-position: 0 -1551px; width: 5px; height: 10px; }
.csprite-footerrssicon { background-position: 0 -1561px; width: 30px; height: 32px; }
